body {
      color: #404040;
      font-family: 'Lora', 'Helvetica Neue', Sans-serif;
      margin: 0;
      padding: 0;
      -webkit-font-smoothing: antialiased;
    }

    * {
      font-family: 'Lora', 'Helvetica Neue', Sans-serif;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
    }

    h1 {
      font-size: 2em;
      margin: 0;
      font-weight: 400;
      font-family: 'Lora', cursive;
    }

    a {
      /*color:#404040;*/
      color: #b74042;
      text-decoration: none;
    }

    a:hover {
      color: #101010;
    }

    .sidebar {
      position: absolute;
      width: 33.3333%;
      min-width: 200px;
      max-width: 400px;
      height: 100%;
      top: 0;
      left: 0;
      overflow: hidden;
      border-right: 1px solid rgba(0, 0, 0, 0.25);
      background-color: #f6f2ef;
    }

    .pad2 {
      padding: 20px;
    }

    .quiet {
      color: #888;
    }

    .map {
      position: absolute;
      left: 33.3333%;
      /*width: 66.6666%;*/
      top: 0;
      bottom: 0;
    }

    .heading {
      background: #fff;
      border-bottom: 1px solid #eee;
      height: auto;
      /*      line-height:60px;*/
      padding: 10px;
    }
    
    .heading .logo{ max-width: 80%;}
    
    .heading-movil{ display: none;}
    

    #listingDiv {
      overflow: auto;
      float: left;
      width: 100%;    }

    .listings {
      height: 100%;
      overflow: auto;
      padding-bottom: 60px;
    }

    .listings .item {
      display: block;
      border-bottom: 1px solid #eee;
      padding: 10px;
      text-decoration: none;
    }

    .listings .item:last-child {
      border-bottom: none;
    }

    .listings .item .title {
      display: block;
      color: #a88a6d;
      font-weight: 400;
      font-size: 24px;
    }

    .listings .item .title small {
      font-weight: 400;
    }

    .listings .item.active .title,
    .listings .item .title:hover {
      font-weight: bold;
    }
    /*#8cc63f*/

    .listings .item.active {
      background-color: #f8f8f8;
    }

    #storeinfo {
      padding: 10px 10px 20px 10px;
      display: none;
      background-color: #a88a6d;
      color: white;
    }
    
    #storeinfo h2{ margin-bottom: 5px; color: white;}
    #storeinfo #directions{ margin-top: 10px; }
    #storeinfo small{ color: #ccc;}
    #storeinfo a{ color:white; text-decoration: underline;}

     ::-webkit-scrollbar {
      width: 3px;
      height: 3px;
      border-left: 0;
      background: rgba(0, 0, 0, 0.1);
    }

     ::-webkit-scrollbar-track {
      background: none;
    }

     ::-webkit-scrollbar-thumb {
      background: #a88a6d;
      border-radius: 0;
    }

    .clearfix {
      display: block;
    }

    .clearfix:after {
      content: '.';
      display: block;
      height: 0;
      clear: both;
      visibility: hidden;
    }

    .leaflet-container .leaflet-marker-icon {
      cursor: pointer;
    }

    #searchbox {
      width: 100%;
      height: 36px;
    }

    #search-input {
      font-size: 18px;
      width: 100%;
      margin-top: 5px;
      box-shadow: 0 1px lightgray;
      border: none;
    }

    #closeButton {
      float: right;
    }

    #closeButton:hover,
     :focus {
      color: #b74042;
      cursor: pointer;
      /*padding: 5px;*/
    }

    #searchIcon:hover,
     :focus {
      color: #b74042;
      cursor: pointer;
    }

    #infoClose {
      float: right;
    }

    #searchIcon {
      float: right;
      font-size: 26px;
      margin-top: 1px;
    }

    @media screen and (min-width:601px) and (max-width: 1199px) {
      .map {
        width: 66.6666%;
      }
    }

    @media screen and (max-width:600px) {
      .map {
        margin-left: 0px;
        right: 0;
        left: 0;
      }
      .sidebar{ display: none;}
      
      
      .heading-movil {
	      position: fixed;
	      bottom: 0px;
      background: #fff;
      border-bottom: 1px solid #eee;
      height: auto;
      /*      line-height:60px;*/
      padding: 10px;
      z-index: 10000;
      display: block;    }
    
    .heading-movil .logo{ max-width: 80%;}
      
    }

    @media screen and (min-width: 1200px) {
      .map {
        left: 400px;
        right: 0;
      }
    }

    @media screen and (max-width:968px) {
      h1 {
        font-size: 1.2em;
      }
      #searchIcon {
        font-size: 16px;
      }
    }